/*
Theme Name: DWLichtenberg Edits
Author: Eric Andrew Lewis
Author URI: http://ericandrewlewis.com/
Version: 0.1
Template: yin_and_yang
*/

@import url('../yin_and_yang/style.css');

#portfolio-header #filter {
	display: none;
}

#wp-title-logo {
	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.group:before, .group:after {
	content: "";
	display: none;
	height: 0;
	visibility: hidden;
}

#portfolio-header h2 {
	display: none;
}

.view-button {
	display: none;
}

body, input, button, textarea {
	color: #3B3533;
}

#logo, #intro-section {
	display: block;
}

#logo {
	padding: 20px 0 0;
}
#intro-section {
	padding: 0 0 20px;
}
#main-headline {
	float: none;
	letter-spacing: 0.25px;
	padding: 0;
}


.page-id-54 .writing-section-link-header {
	box-sizing: border-box;
	float: left;
	font-family: "Yanone Kaffeesatz", Arial, Helvetica, sans-serif;
	font-size: 75px;
	letter-spacing: 0;
	padding: 1em;
	text-shadow: 1px 1px #fff, 0px 0px #0E0E0E, 2px 3px 1px #E3E3E3;
	text-align: center;
	width: 50%;
}
.page-id-54 .writing-section-link-header a {
	color: #444652;
	display: block;
	position: relative;
	top: 0;
}

.csstransitions .writing-section-link-header a:hover {
	top: -.075em;
}

#header {
	position: relative;
}
#header #social-networking  {
	position: absolute;
	top: 25px;
	right: 0;
}

a {
	color: #ac3528;
}
#content a:visited {
	color: #ac3528;
}
